Subject: [manet] any techniques on velocity estimation/prediction in MANET?

From: Edward Hua <[email-masked]>
Date: Thu, 23 Sep 2004 14:15:58 -0400 (EDT)

Hello,

   I'm wondering if anybody could point me to some references that deal 
with methods on velocity estimation/prediction (either individual node 
velocity or relative velocity between two nodes) in mobile ad hoc networks. 
Actual methods that are implementable (not just in simulation) are preferred. 
Thanks in advance.

-Ed

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet